<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='EMP'>
/****************************************************************************/
/* EMP ( 従業員ﾏｽﾀ )                                                        */
/* Created : 2022/11/10 17:41:05                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE EMP DROP CONSTRAINT EMP_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE EMP ADD CONSTRAINT EMP_UQ PRIMARY KEY ( EMPNO )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
DROP INDEX EMP_SB
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX EMP_SB ON EMP( DEPTNO,ENAME )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>
</ROWSET>
